Bug 993189 - qgis: FTBFS in rawhide
qgis: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qgis (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Volker Fröhlich
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 12:53 EDT by Dennis Gilmore
Modified: 2013-09-30 16:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-27 05:38:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 12:53:12 EDT
Your package qgis failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5764544

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Volker Fröhlich 2013-09-14 08:15:56 EDT
OK, still broken, now that Grass is OK again. QGIS 2.0 is just around the corner. I'll submit that.
Comment 2 Fedora End Of Life 2013-09-16 11:54:27 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Volker Fröhlich 2013-09-27 05:38:17 EDT
I just built QGIS 2.0 for F20, hence closing this bug. There's an error associated with un-bundling python-httplib2 though, that I'll fix as soon as possible.
Comment 4 Volker Fröhlich 2013-09-30 16:14:25 EDT
The aforementioned issue is sorted out in release #2.

Note You need to log in before you can comment on or make changes to this bug.